Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Has anyone successfully installed CUCM7.0(1) and then upgraded to CUCM7.1(3) on ESX?

Has anyone been able to successfully install CUCM7.0(1) and then upgrade to CUCM7.1(3) (via 7.0(2)) on ESX or ESXi? I can get 7.0(1) installed, and can upgrade it to 7.0(2), but I haven't found a way to successfully upgrade to any 7.1(x), everytime I'm getting checksum errors for RPMs. I tried upgrading during the installation and also after the installation. I tried all kinds of settings for VM (1 vcpu, 2 vcpus, 2gb ram, 4gb ram, 72-300 GB HDDs, thick and thin provisioned, I tried with a ISO and with SFTP)

This also happens when just upgrading to 7.0(2).

This happens on both VMware workstation and on ESX/ESXi.

The error message during upgrade to 7.0(2) (appears half of the time, the other half it successfully upgrades)

"Unable to install patch(s) from host , user , directory : ./RedHat/APPRPMS/cm-ipma-0.0.0.1-0.i386.rpm failed cheksum"

The error message during upgrade to 7.1(3) (appears all the time)

"Unable to install patch(s) from host , user , directory : cm-CTIManager-1.0.0.1-0.i386.rpm failed checksum"

412
Views
0
Helpful
0
Replies
CreatePlease to create content